body {
    -webkit-text-size-adjust: 100%;
 /* THIS FIXED THE TINY FONT ON TRUE SAFARI VS HUGE FONT ON CHROME WHICH THINKS ITS SAFARI */
 /*   min-width: 980px; this didn't help either */
}

strong, b, strong *, b * { font-weight: bold !important; }

em, i, em *, i * { font-style: italic !important; }

ul
{
	ul 	display: block;
	list-style-type: disc;
	margin-top: 0em;
	margin-bottom: 0.5 em;
	margin-left: 17px;
	margin-right: 0;
	padding-left: 40px;
}

ol
{
	ol 	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 17px;
	margin-right: 0;
	padding-left: 40px;
}

li
{
	margin: 0;
	padding-left: 0.5em;
	border: 1em;
	display: list-item;
}


body
{ 
  background-image: url(images/background_wood.jpg);
  background-repeat: repeat;
  background-color: #202020;
}
body.two
{ 
  background-image: url(images/background_wood.jpg);
  background-repeat: repeat;
  background-color: #202020;
}


p.rcol
{
	color:#000000;
	font-family:Arial, sans-serif;
	font-size: 15px;
	text-decoration:none;
	text-transform:none;
	line-height:137%;
	letter-spacing:.18pt;
	margin-left: 17px;
	margin-right: 20px;
	margin-bottom: 0.55em;
	margin-top: 1.1em;
}

/*
p.rcol_links{
	color:#000000;
	font-family:Arial, sans-serif;
	font-size: 15px;
	text-decoration:none;
	text-transform:none;
	line-height:128%;
	letter-spacing:.18pt;
	margin-left: 27px;
	margin-right: 20px;
	margin-bottom: 0em;
	margin-top: 0.3em;
	text-indent: -10px;
}
*/

p.rcol_links
{
	color:#000000;
	font-family:Arial, sans-serif;
	/* font-size: 15px; */
	text-decoration:none;
	text-transform:none;
	line-height:128%;
	letter-spacing:.18pt;
	margin-left: 27px;
	margin-right: 20px;
	margin-bottom: 0em;
	margin-top: 0.3em;
	text-indent: -10px;
}


hr.rcol{
	margin-right:20px;
	margin-top:20px;
}

p.searchbox_heading
{
	color:#ffffff;
	font-family:Arial, sans-serif;
	text-decoration:none;
	text-transform:none;
	line-height:100%;
	letter-spacing:.3pt;
	margin-left: 8px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-top: 0em;
}


a.keywords:link {text-decoration:none; color: #534333;}
a.keywords:visited {text-decoration:none; color: #534333;}
a.keywords:hover {text-decoration:none; color: #118000;}
a.keywords:active {text-decoration:none; color: #6c6c51;}

a.rcol_links:link {color: #305510; text-decoration: none;}
a.rcol_links:visited {color: #6c6c51; text-decoration: none;}
a.rcol_links:hover {color: #118000; text-decoration: underline;}
a.rcol_links:active {color: #6c6c51; text-decoration: none;}

a.sitemap
{
	line-height:160%;
}

a.sitemap:link {color: #305510; text-decoration: none;}
a.sitemap:visited {color: #6c6c51; text-decoration: none;}
a.sitemap:hover {color: #118000; text-decoration: underline;}
a.sitemap:active {color: #6c6c51; text-decoration: none;}

h2 a:link {color: #603b0c; text-decoration: none;}
h2 a:visited {color: #6c6c51; text-decoration: none;}
h2 a:hover {color: #118000; text-decoration: underline;}
h2 a:active {color: #6c6c51; text-decoration: none;}

p.table {
	margin-left: 0px;
	margin-right: 0px;
}

div.searchResults {
 	margin-left: 17px;
}

h2.table {
	margin-left: 0px;
	margin-right: 0px;
}

li.table {
		margin-left: 0px;
		margin-right:  0px;
}

h1.center {margin-left: 0px;
		margin-right:  0px;
}

ul.car li {
	background: url(images/silk/car.png) 0px 3px no-repeat;
}
	
ul.clock li {
	background: url(images/silk/clock.png) 0px 3px no-repeat;
}
	
ul.coins li {
	background: url(images/silk/coins.png) 0px 3px no-repeat;
}
	
ul.emoticon_smile li {
	background: url(images/silk/emoticon_smile.png) 0px 3px no-repeat;
}
	
ul.money li {
	background: url(images/silk/money.png) 0px 3px no-repeat;
}
	
ul.money_dollar li {
	background: url(images/silk/money_dollar.png) 0px 3px no-repeat;
}
	
ul.table li {
	background: url(images/silk/table.png) 0px 3px no-repeat;
}
	
ul.leaf-2 li {
	padding-left: 0px;
	margin-left: 0;
	margin-right:0px;
	list-style-image: url(images/leaf.jpg);
	list-style-position: outside;
}
ul.leaf
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}

ul.leaf li
{
background-image: url(images/leaf.jpg);
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 25px;
margin-left: 0;
margin-right:0px;
}

ul.nature-24
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.nature-24 li
{
background-image: url(images/silk/orbz-nature-24x24.png);
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 25px;
margin-left: 0;
margin-right:0px;
}
	

ul.nature-16
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.nature-16 li
{
background-image: url(images/silk/orbz-nature-16x16.png);
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 25px;
margin-left: 0;
margin-right:0px;
}
	
ul.nature-19
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.nature-19 li
{
background-image: url(images/silk/orbz-nature-19x18_desat.png);
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 27px;
margin-left: 0;
margin-right:0px;
}

ul.drop-22
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.drop-22 li
{
background-image: url(images/icon_drop_oil_22.png);
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 28px;
margin-left: 0;
margin-right:0px;
}
	
ul.drop-22-nobullet
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.drop-22-nobullet li
{
background-image: none;
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 28px;
margin-left: 0;
margin-right:0px;
}
	

ul.pear-20
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.pear-20 li
{
background-image: url(images/icon_pear_20.png);
background-repeat: no-repeat;
background-position: 0 0.1em;
padding-left: 27px;
margin-left: 0;
margin-right:0px;
}

ul.leaf-24
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.leaf-24 li
{
background-image: url(images/icon_leaf_24.png);
background-repeat: no-repeat;
background-position: 0em 0.1em;
background-size: 1.3em;
padding-left: 2em;
margin-left: 0;
margin-right:0px;
}

ul.medical
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.medical li
{
background-image: url(images/icon_redcross_20.png);
background-repeat: no-repeat;
background-position: 0em 0.1em;
background-size: 1.3em;
padding-left: 2em;
margin-left: 0;
margin-right:0px;
}



ul.bomb-24
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}
	
ul.bomb-24 li
{
background-image: url(images/icon_bomb_24.png);
background-repeat: no-repeat;
background-position: 0 0.1em;
background-size: 1.3em;
padding-left: 30px;
margin-left: 0;
margin-right:0px;
}
	
ul.bomb
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 17px;
	margin-right: 28px;

}

ul.bomb li {
	background: url(images/silk/bomb.png) 0px 1px no-repeat;
	background-size: 1.1em;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 1.6em;
	
}

	
ul.testimonials li {
	background: url(images/silk/emoticon_smile.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	padding-left: 25px;
	list-style-image: url(images/spacer.gif);
	list-style-position: outside;


}
	

	
ul.testimonials {
	padding-left: 0px;
	margin-left: 0;
	margin-right:0px;
}

ul.bullet-7 {
	padding-left: 0px;
	margin-left: 0;
	margin-right:0px;
	list-style-image: url(images/spacer.gif);
	list-style-position: outside;

}


li.lorry {
	background: url(images/silk/lorry.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}


li.chart_bar {
	background: url(images/silk/chart_bar.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.chart_curve {
	background: url(images/silk/chart_curve.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.emoticon_unhappy {
	background: url(images/silk/emoticon_unhappy.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.car {
	background: url(images/silk/car.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color:#404030;
}

li.coins {
	background: url(images/silk/coins.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.money {
	background: url(images/silk/money.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.page_copy {
	background: url(images/silk/page_copy.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.user {
	background: url(images/silk/user.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}
li.weather_lightning {
	background: url(images/silk/weather_lightning.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}

li.world {
	background: url(images/silk/world.png) 0px 3px no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	color: #404030;
}


img.blockimg { margin-right:    0px;
		  margin-left:    17px;
		   margin-top:     5px;
		   margin-bottom:  13px;
		   border-bottom: 0px solid white;
}

.style2 {color: #FF0000;
	font-weight: bold;
}


@media print
{
.noprint {display:none;}
}

@media screen
{

}

input[type=submit]
{
    padding: 0.3em 0.6em;
}

img.indicator
{
 width:1.2em; height:1.2em;
 vertical-align: middle;
}

.crunchify-link {
font-size: 30px;
}